Searching txt.sour.is

Twts matching #date
Sort by: Newest, Oldest, Most Relevant

How to Use & Access GPT-4 for Free
You may already be using ChatGPT, the phenomenally powerful and useful AI tool, but the free version is based on GPT-3.5. GPT-4 is said to be ten times more advanced, with enhanced creativity, reliability, up-to-date information, and an ability to interpret more nuanced instructions, so it’s understandable why users would like to explore and experience 
 Read More ⌘ Read more

​ Read More

An official FBI document dated January 2021, obtained by the American association “Property of People” through the Freedom of Information Act.

This document summarizes the possibilities for legal access to data from nine instant messaging services: iMessage, Line, Signal, Telegram, Threema, Viber, WeChat, WhatsApp and Wickr. For each software, different judicial methods are explored, such as subpoena, search warrant, active collection of communications metadata (“Pen Register”) or connection data retention law (“18 USC§2703”). Here, in essence, is the information the FBI says it can retrieve:

  • Apple iMessage: basic subscriber data; in the case of an iPhone user, investigators may be able to get their hands on message content if the user uses iCloud to synchronize iMessage messages or to back up data on their phone.

  • Line: account data (image, username, e-mail address, phone number, Line ID, creation date, usage data, etc.); if the user has not activated end-to-end encryption, investigators can retrieve the texts of exchanges over a seven-day period, but not other data (audio, video, images, location).

  • Signal: date and time of account creation and date of last connection.

  • Telegram: IP address and phone number for investigations into confirmed terrorists, otherwise nothing.

  • Threema: cryptographic fingerprint of phone number and e-mail address, push service tokens if used, public key, account creation date, last connection date.

  • Viber: account data and IP address used to create the account; investigators can also access message history (date, time, source, destination).

  • WeChat: basic data such as name, phone number, e-mail and IP address, but only for non-Chinese users.

  • WhatsApp: the targeted person’s basic data, address book and contacts who have the targeted person in their address book; it is possible to collect message metadata in real time (“Pen Register”); message content can be retrieved via iCloud backups.

  • Wickr: Date and time of account creation, types of terminal on which the application is installed, date of last connection, number of messages exchanged, external identifiers associated with the account (e-mail addresses, telephone numbers), avatar image, data linked to adding or deleting.

TL;DR Signal is the messaging system that provides the least information to investigators.

​ Read More

An official FBI document dated January 2021, obtained by the American association “Property of People” through the Freedom of Information Act.

This document summarizes the possibilities for legal access to data from nine instant messaging services: iMessage, Line, Signal, Telegram, Threema, Viber, WeChat, WhatsApp and Wickr. For each software, different judicial methods are explored, such as subpoena, search warrant, active collection of communications metadata (“Pen Register”) or connection data retention law (“18 USC§2703”). Here, in essence, is the information the FBI says it can retrieve:

  • Apple iMessage: basic subscriber data; in the case of an iPhone user, investigators may be able to get their hands on message content if the user uses iCloud to synchronize iMessage messages or to back up data on their phone.

  • Line: account data (image, username, e-mail address, phone number, Line ID, creation date, usage data, etc.); if the user has not activated end-to-end encryption, investigators can retrieve the texts of exchanges over a seven-day period, but not other data (audio, video, images, location).

  • Signal: date and time of account creation and date of last connection.

  • Telegram: IP address and phone number for investigations into confirmed terrorists, otherwise nothing.

  • Threema: cryptographic fingerprint of phone number and e-mail address, push service tokens if used, public key, account creation date, last connection date.

  • Viber: account data and IP address used to create the account; investigators can also access message history (date, time, source, destination).

  • WeChat: basic data such as name, phone number, e-mail and IP address, but only for non-Chinese users.

  • WhatsApp: the targeted person’s basic data, address book and contacts who have the targeted person in their address book; it is possible to collect message metadata in real time (“Pen Register”); message content can be retrieved via iCloud backups.

  • Wickr: Date and time of account creation, types of terminal on which the application is installed, date of last connection, number of messages exchanged, external identifiers associated with the account (e-mail addresses, telephone numbers), avatar image, data linked to adding or deleting.

TL;DR Signal is the messaging system that provides the least information to investigators.

​ Read More

ChatGPT, le wokisme à portée des caniches numériques
DĂ©cidĂ©ment, depuis le 30 novembre dernier, date Ă  laquelle le produit a Ă©tĂ© proposĂ© pour tous, la “rĂ©volution” ChatGPT chamboule le paysage informatique en donnant une petite idĂ©e de l’état des lieux en matiĂšre d’intelligence artificielle, et le paysage sociĂ©tal en remettant en cause certaines habitudes pourtant bien ancrĂ©es
 ChatGPT, Ă©voquĂ© rĂ©cemment dans ces colonnes, [
] ⌘ Read more

​ Read More

@prologic@twtxt.net @movq@www.uninformativ.de this is the default behavior of pass on my machine:

Image

I add a new password entry named example and then type pass example. The password I chose, “test”, is displayed in cleartext. This is very bad default behavior. I don’t know about the other clis you both mentioned but I’ll check them out.

The browser plugin browserpass does the same kind of thing, though I have already removed it and I’m not going to reinstall it to make a movie. Next to each credential there’s an icon to copy the username to the clipboard, an icon to copy the password to the clipboard, and then an icon to view details, which shows you everything, including the password, in cleartext. The screencap in the Chrome store is out of date; it doesn’t show the offending link to show all details, which I know is there because I literally installed it today and played with it.

​ Read More

**RT by @mind_booster: Save the date! Feb 13th.

Upcoming webinar: Flexible exceptions - the next step for Europe?

Focus:Open norms and civil law jurisdictions in Europe + a look at the experience of civil law countries in E Asia who have introduced them.

Chair @Senficon

đŸ‘‡đŸ»
https://www.knowledgerights21.org/news-story/upcoming-webinar-13-february-flexible-copyright-exceptions-the-next-step-for-europe/**
Save the date! Feb 13th.

Upcoming webinar: Flexible exceptions - the next step for Europe?

Focus:Ope 
 ⌘ Read more

​ Read More

Pourquoi ChatGPT n’est pas qu’une intĂ©ressante curiositĂ©
Le 30 novembre 2022 est une date Ă  garder en tĂȘte : c’est ce jour que ChatGPT est officiellement devenu accessible Ă  tous. ChatGPT a Ă©tĂ© produit par OpenAI, une sociĂ©tĂ© créée en 2015 et qui s’est lancĂ©e dans l’intelligence artificielle. En janvier 2021, elle proposait dĂ©jĂ  Dall-E, un modĂšle de traitement du langage entraĂźnĂ© sur [
] ⌘ Read more

​ Read More
In-reply-to » @quark Hey 👋 Nice to see you around again đŸ€—

Welcome back, @quark@ferengi.one! Your web server doesn’t send back a Last-Modified header for your feed, so the official twtxt client complains not to cache it. I just fixed that, so that tt shows your feed (of course no progress has been made in the meantime). And the Date header of your server seems to be quite funny, too. ;-)

​ Read More

JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.

We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star 
 ⌘ Read more

​ Read More

JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.

We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star 
 ⌘ Read more

​ Read More

JMP: Signup with Cheogram Android
Welcome to JMP.chat! If you are looking for a simple guide on how to sign up for JMP, then you have come to the right place! We will be keeping this guide up-to-date if there is ever a change in how to sign up.

We will first start with signing up from within your Jabber chat application on mobile, where you will never need to leave the client to get set up. I will be using the freedomware Android client Cheogram to do this signup. To star 
 ⌘ Read more

​ Read More

Dependabot now alerts for vulnerable GitHub Actions
GitHub Actions gives teams access to powerful, native CI/CD capabilities right next to their code hosted in GitHub. Starting today, GitHub will send a Dependabot alert for vulnerable GitHub Actions, making it even easier to stay up to date and fix security vulnerabilities in your actions workflows. ⌘ Read more

​ Read More

“to limit that rise to 1.5C [
] global carbon emissions will have to be reduced by 45% by 2030.
[
]
Instead, we are on course for close to a 14% rise in emissions by that date – which will almost certainly see us shatter the 1.5C guardrail in less than a decade.”

“to limit that rise to 1.5C [
] global carbon emissions will have to be reduced by 45% by 2030.

[
]

Instead, we are on course for close to a 14% rise in emissions by that date – which will almost certainly see us shatter the 1.5C guardrai 
 ⌘ Read more

​ Read More

Opening of Hong Kong Palace Museum a milestone in the Jockey Club’s support for the HKSAR in the past 25 years
[Sponsored Article]

The construction of the Hong Kong Palace Museum (HKPM) was funded by a HK$3.5 billion donation from The Hong Kong Jockey Club Charities Trust – the Club’s largest single charity donation to date. The museum will open to the public on 2 July as a highlight of the 25th anniversary of the establishmen 
 ⌘ Read more

​ Read More

Prosodical Thoughts: Modernizing XMPP authentication and authorization
We’re excited to announce that we have received funding, from the EU’s
NGI Assure via the NLnet Foundation, to work on
some important enhancements to Prosody and XMPP. Our work will be focusing on
XMPP authentication and authorization, and bringing it up to date with current
and emerging best practices.

What kind of changes are we talking about? Well, there are a few aspects we
are planning to work on. Let’s start with “authent 
 ⌘ Read more

​ Read More

third, let’s look at daygame. if you ask someone out in a social circle/hobby group, that leaves residual social cruft lying around: awkwardness & mutual avoidance. the whole thing is not Done the way it is when you get cleanly rejected on the street. (online dating has a similar quality of Doneness to it, I think, but matches might stack up and old leads might spring to life sometime, but that’s the same with DG).

​ Read More

@prologic@twtxt.net

#!/bin/sh

# Validate environment
if ! command -v msgbus > /dev/null; then
    printf "missing msgbus command. Use:  go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
    exit 1
fi

if ! command -v salty > /dev/null; then
    printf "missing salty command. Use:  go install go.mills.io/salty/cmd/salty@latest"
    exit 1
fi

if ! command -v salty-keygen > /dev/null; then
    printf "missing salty-keygen command. Use:  go install go.mills.io/salty/cmd/salty-keygen@latest"
    exit 1
fi

if [ -z "$SALTY_IDENTITY" ]; then
    export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi

get_user () {
    user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
    if [ -z "$user" ]; then
        user="$USER"
    fi
    echo "$user"
}

stream () {
    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}

lookup () {
    if [ $# -lt 1 ]; then
    printf "Usage: %s nick@domain\n" "$(basename "$0")"
    exit 1
    fi

    user="$1"
    nick="$(echo "$user" | awk -F@ '{ print $1 }')"
    domain="$(echo "$user" | awk -F@ '{ print $2 }')"

    curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}

readmsgs () {
    topic="$1"

    if [ -z "$topic" ]; then
        topic=$(get_user)
    fi

    export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
    if [ ! -f "$SALTY_IDENTITY" ]; then
        echo "identity file missing for user $topic" >&2
        exit 1
    fi

    msgbus sub "$topic" "$0"
}

sendmsg () {
    if [ $# -lt 2 ]; then
        printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
        exit 0
    fi

    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    user="$1"
    message="$2"

    salty_json="$(mktemp /tmp/salty.XXXXXX)"

    lookup "$user" > "$salty_json"

    endpoint="$(jq -r '.endpoint' < "$salty_json")"
    topic="$(jq -r '.topic' < "$salty_json")"
    key="$(jq -r '.key' < "$salty_json")"

    rm "$salty_json"

    message="[$(date +%FT%TZ)] <$(get_user)> $message"

    echo "$message" \
        | salty -i "$SALTY_IDENTITY" -r "$key" \
        | msgbus -u "$endpoint" pub "$topic"
}

make_user () {
    mkdir -p "$HOME/.config/salty"

    if [ $# -lt 1 ]; then
        user=$USER
    else
        user=$1
    fi

    identity_file="$HOME/.config/salty/$user.key"

    if [ -f "$identity_file" ]; then
        printf "user key exists!"
        exit 1
    fi

    # Check for msgbus env.. probably can make it fallback to looking for a config file?
    if [ -z "$MSGBUS_URI" ]; then
        printf "missing MSGBUS_URI in environment"
        exit 1
    fi


    salty-keygen -o "$identity_file"
    echo "# user: $user" >> "$identity_file"

    pubkey=$(grep key: "$identity_file" | awk '{print $4}')

    cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json

{
  "endpoint": "$MSGBUS_URI",
  "topic": "$user",
  "key": "$pubkey"
}

EOF
}

# check if streaming
if [ ! -t 1 ]; then
    stream
    exit 0
fi

# Show Help
if [ $# -lt 1 ]; then
    printf "Commands: send read lookup"
    exit 0
fi


CMD=$1
shift

case $CMD in
    send)
        sendmsg "$@"
    ;;
    read)
        readmsgs "$@"
    ;;
    lookup)
        lookup "$@"
    ;;
    make-user)
        make_user "$@"
    ;;
esac

​ Read More

@prologic@twtxt.net

#!/bin/sh

# Validate environment
if ! command -v msgbus > /dev/null; then
    printf "missing msgbus command. Use:  go install git.mills.io/prologic/msgbus/cmd/msgbus@latest"
    exit 1
fi

if ! command -v salty > /dev/null; then
    printf "missing salty command. Use:  go install go.mills.io/salty/cmd/salty@latest"
    exit 1
fi

if ! command -v salty-keygen > /dev/null; then
    printf "missing salty-keygen command. Use:  go install go.mills.io/salty/cmd/salty-keygen@latest"
    exit 1
fi

if [ -z "$SALTY_IDENTITY" ]; then
    export SALTY_IDENTITY="$HOME/.config/salty/$USER.key"
fi

get_user () {
    user=$(grep user: "$SALTY_IDENTITY" | awk '{print $3}')
    if [ -z "$user" ]; then
        user="$USER"
    fi
    echo "$user"
}

stream () {
    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    jq -r '.payload' | base64 -d | salty -i "$SALTY_IDENTITY" -d
}

lookup () {
    if [ $# -lt 1 ]; then
    printf "Usage: %s nick@domain\n" "$(basename "$0")"
    exit 1
    fi

    user="$1"
    nick="$(echo "$user" | awk -F@ '{ print $1 }')"
    domain="$(echo "$user" | awk -F@ '{ print $2 }')"

    curl -qsSL "https://$domain/.well-known/salty/${nick}.json"
}

readmsgs () {
    topic="$1"

    if [ -z "$topic" ]; then
        topic=$(get_user)
    fi

    export SALTY_IDENTITY="$HOME/.config/salty/$topic.key"
    if [ ! -f "$SALTY_IDENTITY" ]; then
        echo "identity file missing for user $topic" >&2
        exit 1
    fi

    msgbus sub "$topic" "$0"
}

sendmsg () {
    if [ $# -lt 2 ]; then
        printf "Usage: %s nick@domain.tld <message>\n" "$(basename "$0")"
        exit 0
    fi

    if [ -z "$SALTY_IDENTITY" ]; then
        echo "SALTY_IDENTITY not set"
        exit 2
    fi

    user="$1"
    message="$2"

    salty_json="$(mktemp /tmp/salty.XXXXXX)"

    lookup "$user" > "$salty_json"

    endpoint="$(jq -r '.endpoint' < "$salty_json")"
    topic="$(jq -r '.topic' < "$salty_json")"
    key="$(jq -r '.key' < "$salty_json")"

    rm "$salty_json"

    message="[$(date +%FT%TZ)] <$(get_user)> $message"

    echo "$message" \
        | salty -i "$SALTY_IDENTITY" -r "$key" \
        | msgbus -u "$endpoint" pub "$topic"
}

make_user () {
    mkdir -p "$HOME/.config/salty"

    if [ $# -lt 1 ]; then
        user=$USER
    else
        user=$1
    fi

    identity_file="$HOME/.config/salty/$user.key"

    if [ -f "$identity_file" ]; then
        printf "user key exists!"
        exit 1
    fi

    # Check for msgbus env.. probably can make it fallback to looking for a config file?
    if [ -z "$MSGBUS_URI" ]; then
        printf "missing MSGBUS_URI in environment"
        exit 1
    fi


    salty-keygen -o "$identity_file"
    echo "# user: $user" >> "$identity_file"

    pubkey=$(grep key: "$identity_file" | awk '{print $4}')

    cat <<- EOF
Create this file in your webserver well-known folder. https://hostname.tld/.well-known/salty/$user.json

{
  "endpoint": "$MSGBUS_URI",
  "topic": "$user",
  "key": "$pubkey"
}

EOF
}

# check if streaming
if [ ! -t 1 ]; then
    stream
    exit 0
fi

# Show Help
if [ $# -lt 1 ]; then
    printf "Commands: send read lookup"
    exit 0
fi


CMD=$1
shift

case $CMD in
    send)
        sendmsg "$@"
    ;;
    read)
        readmsgs "$@"
    ;;
    lookup)
        lookup "$@"
    ;;
    make-user)
        make_user "$@"
    ;;
esac

​ Read More

to do: go nuclear on a date and explain that im just performing an act, that i studied this in detail and trained myself to do it, that this is a deliberate effort to escape my patheticness

​ Read More

Given that we don’t have a “home phone”, what’s the best way to create a “hunt group” for my partner’s and my cell phones? My first thought is Asterisk on a VPS, but my knowledge of such things is years out of date. Is there a better way?

​ Read More

My blog(s) just got a new feature: A link to the current day archive (đŸ‡©đŸ‡Ș). There it is possible to see posts on today’s date in earlier years. Even more features are linked on my More (đŸ‡©đŸ‡Ș) page, by the way. ⌘ Read more

​ Read More

Autocrypt - Wikipedia

Just reading in-depth and trying to understand the security model of Delta.Chat a bit more
 There’s a few things that really concern me about how Delta.Chat which relies on Autocrypt work:

  • There is no Perfect Forward Secrecy
  • No verification of keys
    • Is therefore susceptible to Man-in-the-Middle attacks
  • Metadata is a BIG problem with Delta.Chat:
    • The To and From and Date are trackable by your Mail provider (amongst many other headers)

Hmmm đŸ€” cc @deebs@twtxt.net

​ Read More

ć…šæ–‡æŁ€çŽąćș“ bluge

ć…šæ–‡æŁ€çŽąćș“ bluge 掚荐理由

æćˆ°ć…šæ–‡æŁ€çŽąćș“ïŒŒçŹŹäž€äžȘæƒłćˆ°çš„ć°±æ˜Ż Java 漞现的 luceneïŒŒä»Šć€©ä»‹ç»äž€æŹŸ Golang ćźžçŽ°çš„ć…šæ–‡æŁ€çŽąćș“ bluge。bluge 脱胎äșŽ BleveïŒŒæ˜Żćœ“ć‰ Github æŻ”èŸƒç«çš„æœçŽąćŒ•æ“ŽéĄč盼 zinc 的ćș•ć±‚çŽąćŒ•æŁ€çŽąćș“。

ćŠŸèƒœä»‹ç»

bluge çŽąćŒ•ć­˜ć‚šæ”ŻæŒć†…ć­˜ïŒŒæœŹćœ°æ–‡ä»¶ïŒŒä»„ćŠæ‰©ć±•äș‘ć­˜ć‚šç­‰æ–čćŒïŒŒæ–‡æĄŁć­—æź”ç±»ćž‹æ”ŻæŒ Text, Numeric, Date, Geo Point 等。

æŸ„èŻąæŁ€çŽąæ”ŻæŒćŠ‚äž‹ç‰č性

  1. æ”ŻæŒć€šç§ïżœïżœ 
 ⌘ Read more

​ Read More

眑易äș‘éŸłäč DBA 谈 TiDB é€‰ćž‹ïŒšæ•ˆçŽ‡çš„é€‰æ‹©

title: 眑易äș‘éŸłäč DBA 谈 TiDB é€‰ćž‹ïŒšæ•ˆçŽ‡çš„é€‰æ‹©
authorć€Ș汱䞉
date: 2021-12-03
summary: æœŹæ–‡æ‘˜è‡Ș由眑易 DBA ć›ąé˜Ÿæ’°ć†™çš„ă€Šæ•ˆçŽ‡çš„é€‰æ‹©â€”â€”ćˆ†ćžƒćŒæ•°æźćș“ TiDB çœ‘æ˜“ć†…éƒšé€‰ćž‹ä»‹ç»ă€‹äž€æ–‡ïŒŒćŻčæŻ”äș†ä»„ TiDB äžșćŸșçĄ€çš„ćˆ›æ–°æž¶æž„ć’Œ MySQL + DDB äŒ ç»Ÿæž¶æž„çš„ć·źćŒ‚ïŒŒä»ŽäžšćŠĄé€‚é…ă€é™æœŹćąžæ•ˆă€æŠ€æœŻćˆ›æ–°ç­‰ć€šäžȘ绎ćșŠé˜é‡Šäș†çœ‘æ˜“è€ƒè™‘ćŒ•ć…„ TiDB 的掟曠。

tags: [‘TiDB’] 猖者按

æœŹïżœïżœ 
 ⌘ Read more

​ Read More

Save the Date: Next Community All Hands on December 9th
We’re one month away from our next Community All Hands event, on December 9th at 8am PST/5pm CET. This is a unique opportunity for Docker staff, Captains, and the broader Docker community to come together for live company updates, product updates, demos, community shout-outs and Q&A. The last all-hands gathered more than 2,000 attendees from [
]

The post [Save the Date: Next Community All Hands on December 9th](https:/ 
 ⌘ Read more

​ Read More

đŸ’Ÿ Save the date for GitHub Game Off 2021
Game Off is an annual game jam (or “hackathon for building games”) that’s a little different from most—it lasts for the entire month of November—not just a weekend or a few days. It’s the perfect ⌘ Read more

​ Read More

@movq@www.uninformativ.de Perfect! Setting the display_filter did the trick. I have come across that SE yesterday while looking for answers, but I wanted to make sure there was nothing else I was missing to notice. Thanks! @quark@twtxt.netbros.com (#spngeda) Hmm, that’s mostly an issue of how mutt displays the Date header. The index should already display local time, only the pager shows the raw header:

Image

To be honest, I’d like to keep it that way (i.e., Date stores the original stamp as it occured in the twtxt feed). To convince mutt to show local time here, you’d probably have to use display_filter: https://unix.stackexchange.com/a/516101

​ Read More

Twtxt is still very much alive and well. I just wrote a quick tool to crawl as much of the Twtxt network as I could and here’s what the results are:

Crawled 516 feeds
Found 52464 twts

That means there are >500 unique Twtxt feeds/users, and over ~52k Twts posted to date. 😳

​ Read More
In-reply-to » I just built a poc search engine / crawler for Twtxt. I managed to crawl this pod (twtxt.net) and a couple of others (sorry @etux and @xuu I used your pods in the tests too!). So far so good. I might keep going with this and see what happens 😀

@prologic@twtxt.net yeah it reads a seed file. I’m using mine. it scans for any mention links and then scans them recursively. it reads from http/s or gopher. i don’t have much of a db yet.. it just writes to disk the feed and checks modified dates.. but I will add a db that has hashs/mentions/subjects and such.

​ Read More
In-reply-to » I just built a poc search engine / crawler for Twtxt. I managed to crawl this pod (twtxt.net) and a couple of others (sorry @etux and @xuu I used your pods in the tests too!). So far so good. I might keep going with this and see what happens 😀

@prologic@twtxt.net yeah it reads a seed file. I’m using mine. it scans for any mention links and then scans them recursively. it reads from http/s or gopher. i don’t have much of a db yet.. it just writes to disk the feed and checks modified dates.. but I will add a db that has hashs/mentions/subjects and such.

​ Read More

Would online dating without images lead to deeper, more human connections? I.e. only descriptions of people. If yes, is it different because of molochian reasons? More beautiful people have no problem showing their faces, so not showing ones face is seen as a low-status signal at some point. Counter: The idea of deeper, more human connections is in itself flawed, most mating choices are the result of a combination of class/status signals and physical attractiveness anyway.

​ Read More

People whose dating profile consists entirely of their nationality are incomprehensible to me, but not quite as incomprehensible as the ones that are blank or have some useless placeholder like ‘ask’. The point of a dating site is that you get to see compatibility before starting a convo, y’know

​ Read More

Recipe for periodic royalty boosts if you’re a hack: 1) create a song about a particular time of year – preferably a particular date that is not a holiday; 2) create a song about a very specific combination of very common feelings

​ Read More

Bad idea of the day: A browser extension that links everything in your browser cache with a fake file whose name is a hash of that item, serves those fake files over bittorrent, and, for all URLs whose expiration date is in the future, keeps a distributed table of URL to hash & attempts to fetch from bittorrent before from http

​ Read More